.parent-zone-hero--image {
  width: 100%;
  height: 450px;
  overflow: hidden;
  z-index: 1;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}


.article-title {
  padding: 6px 65px 0px 65px;
}

.paragraph-text__content {
  margin: 30px 0 30px 0;
}

.paragraph-title {
  margin-bottom: 40px;
}

blockquote {
  border-left: 5px solid var(--blue-accent-1) !important;
  margin-bottom: 60px;
}

blockquote p {
  font-size: 24px !important;
  font-style: normal !important;
  font-weight: 700 !important;
  line-height: 32px !important;
  letter-spacing: 0px !important;
  text-align: left !important;
}

.parent-zone-hero--image img {
  width: 100%;
}

#taglinks {
font-weight: 400;
font-size: 16px;
line-height: 150%;
display: inline-block;
}

#taglinks a {
  color: var(--accent-1);
  margin-left: 5px;
  padding: 5px 10px 5px 5px;
  margin: 5px;
  border: 2px solid var(--accent-2);
}
#taglinks a::before{
  content: '';
  padding: 7.5px;
  margin: 5px;
  font-size: 5px;
  line-height: 10px;
  background-repeat: no-repeat;
  background-image: url(../../images/tag.svg);
  filter: invert(12%) sepia(45%) saturate(2927%) hue-rotate(251deg) brightness(94%) contrast(104%);
}

#tag-icon {
  content: "";
  height: 125px;
  width: 125px;
  background-image: url(../../images/tag.svg);
  background-repeat: no-repeat;
  position: absolute;
  transform: scale(0.15);
  margin-left: -70px;
  margin-top: -50px;
  filter: invert(12%) sepia(45%) saturate(2927%) hue-rotate(251deg) brightness(94%) contrast(104%);
}

#tagitems {
white-space: nowrap;
}

.article-wrapper {
  position: relative;
  width: 90%;
  margin: 0 auto;
  background-color: white;
  margin-top: -100px;
  z-index: 2;
}

#article-date {
  vertical-align: middle;
  display: inline;
  padding-left: 70px;
  font-size: 16px;
  color: var(--accent-1);
}

#date-icon {
  vertical-align: middle;
  content: "";
  height: 510px;
  width: 517px;
  background-image: url(../../images/date-icon.png);
  background-repeat: no-repeat;
  position: absolute;
  transform: scale(0.03);
  margin-left: -204px;
  margin-top: -243px;
  filter: invert(12%) sepia(45%) saturate(2927%) hue-rotate(251deg) brightness(94%) contrast(104%);
}


@media (max-width: 899px) {
  #date-read-time-wrapper {
    display: inline-flex;
    margin-left: -45px;
    padding-top: 15px;
  }
}

@media (min-width: 900px) {
  #date-read-time-wrapper {
    display: inline-flex;
    padding-left: 22px;
    padding-top: 15px;
  }
}

@media only screen and (max-width: 899px){
    .article-wrapper{
        margin-top: 0;
        width: 100%;
    }

    .article-title {
        padding: 0;
        margin-top: 40px;
        margin-bottom: 40px;
      }

    .article-wrapper .content p {
        padding: 0;
    }

    .content .content {
      padding: 0;
    }

    .parent-zone-hero--image {
      align-items: flex-start;
      justify-content: center;
      height: auto;
    }
}

@media only screen and (max-width: 899px){
  .article-wrapper h2 {
    font-size: 32px;
    line-height: 40px;
  }
  .content .article-title {
    padding: 0px 8px;
    font-size: 32px;
    line-height: 40px;
    margin: 12px 0px;
  }

  .article-wrapper p {
    font-size: 12px;
  }

  .content li {
    font-size: 12px;
    line-height: 150%;
  }

  blockquote p {
    font-size: 16px !important;
    line-height: 24px !important;
  }
}

#read-time-wrapper{
  padding: 0px 0px 0px 20px;
}
#read-time{
  vertical-align: middle;
  display: inline;
  color: var(--accent-1);
  font-size: 16px;
  flex: 2;
}
.read-time-symbol{
  vertical-align: middle;
  display: inline;
  height: 18px;
  width: 18px;
  fill: var(--accent-1);
}